
[HEADER]
VERSION=3

[GEARS]
UP=6785
DOWN=4200
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.150

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=1
TRAIL_HINT=1

[STEER]
STEER_GAIN=2.21

[LOOKAHEAD]
BASE=21.2



GAS_BRAKE_LOOKAHEAD=0
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
